<!DOCTYPE html>
<html>
    <head>
        <title>Your location</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <script type="text/javascript" src="../jquery-2.1.1.min.js"></script>
        <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false"></script>
        <script type="text/javascript" src="locationDemo.js"></script>
    </head>
    <body>
        <button id="locate">Locate me</button>
        <button id="plus">+</button>
        <button id="minus">-</button>
        <button id="save">Save</button>
        <button id="history">History</button>
        <button id="hide">Hide Map</button>
	    <div id="mapCanvas" style="width: 320px; height: 320px;"></div>
        <p id="textHistory"></p>
    </body>
</html>
